### Hierarchy

- TimePicker

## Index

### Properties

- footerLayout
- showOn
- timeIncrement

## Properties

### footerLayout

footerLayout: string

Specifies what content is shown within the footer of the wheel time picker.

### showOn

showOn: string

Specifies when the time picker should be shown.

### timeIncrement

timeIncrement: string

Specifies the time increment used for InputTime. See the Help documentation for more information.

Generated using TypeDoc